Search:

Type: Posts; User: lschnaidt; Keyword(s):

Search: Search took 0.00 seconds.

  1. [SOLVED]Re: Ubuntu 12.04 LTS x64 - Highpoint RocketRAID 2314pm RAID 5 and JBOD Arrays

    I emailed Highpoint and they sent me a copy of the 2.6 source files, which are not on the website. They compile and install perfectly with CLI and Web GUI installed, it's working perfectly now.
    ...
  2. Re: Ubuntu 12.04 LTS x64 - Highpoint RocketRAID 2314pm RAID 5 and JBOD Arrays

    150 views and no one has a solution to compiling rr231x_0x-linux-src-v2.5-091022-1618 for ubuntu 12.10 (linux kernel 3.5)?

    The only solutions I have seen available are for kernel 3.0 or 2.6. No...
  3. Re: Ubuntu 12.04 LTS x64 - Highpoint RocketRAID 2314pm RAID 5 and JBOD Arrays

    I tried this, http://blog.unclesniper.org/archives/3-HighPoint-RocketRAID-230x-on-Linux-3.0.html

    But it failed miserably.
    ...
  4. Ubuntu 12.04 LTS x64 - Highpoint RocketRAID 2314pm RAID 5 and JBOD Arrays

    I'm trying to migrate away from Microsoft Windows 7 x64 SP1 Ultimate to UBUNTU 12.04 x64.

    I currently am having a heck of time getting my RRAID2314 drivers installed, so I can access my RAID5...
Results 1 to 4 of 4